Bezpečnostná aktualizácia poškodzuje ethernet port na iMacu a MacBooku Pro

mac-os-x-10-6-8-update-1-1-02-535x535

Podľa posledných správ z fóra MacRumors a internetového portálu Reddit, najnovšia bezpečnostná aktualizácia od Apple trpí vážnou chybou. Táto aktualizácia má za následok znefunkčnenie ethernetového portu a tým pádom znemožňuje mnoho funkcií. Táto chyba sa prejavuje na niektorých počítačoch iMac a MacBook Pro. Zatiaľ nebola obdržaná žiadna správa, ktorá by uvádzala výskyt problému aj pri iných počítačoch od spoločnosti Apple.

apple-usb-eth

Citácia jedného z užívateľov (zorinlynx), ktorý je rozhorčený nad takou závažnou chybou zo strany Apple:

“Táto softvérová aktualizácia bola vypustená skrz takzvané tiché bezpečnostné aktualizácie, ktoré ovplyvnili funkčnosť môjho iMacu.” Správa ďalej  pokračuje chybovým hlásením. Jed vidieť, že sa nejedná o manipulovanie so softvérom Apple, ale práve o chybu zo strany aktualizácie.

“031-51913 | Incompatibile Kernel Extension Configuration Data 3.28.1”

“Po reštartovaní nejde ethernet. Ukázalo sa, že aktualizácia zakázala prístup ovládaču APPLEBCM5701Ethernet, takže musíte ísť cez WiFi aby ste sa dostali online.”

maxresdefault

Tento užívateľ bohužiaľ nie je jediný, kto sa stretol s touto nepríjemnou situáciou. Ako sme si ale mohli všimnúť, Apple už vydal náhradnú aktualizáciu, ktorá túto chybu odstraňuje. Bohužiaľ, pre tých, ktorí si už aktualizáciu nainštalovali a spustili systém zatiaľ neexistuje univerzálne riešenie.

Zdroj: MacRumors

Partneri

MacBlog newsletter
Inzercia